.catnamemenu {cursor: hand; background-color:  #FFFFFF; border:1px #566A8D solid; height:26px;}
.catnamelink, A.catnamelink, A.catnamelink:link, A.catnamelink:hover, A.catnamelink:visited {color: #003366; font-family: arial; font-weight: bold; font-size:11px; text-decoration: none;}
.catnamemenua {cursor: hand; background-color: #B3C2E1; border:1px #566A8D solid; height:26px;}
.catnamelinka, A.catnamelinka, A.catnamelinka:link, A.catnamelinka:hover, A.catnamelinka:visited {color: #003366; font-family: arial; font-weight: bold; font-size:11px; text-decoration: none;}

.catnamemenuactive {cursor: hand; background-color: #FFFFFF; border:1px #566A8D solid; height:26px;}
.catnamelinkactive, A.catnamelinkactive, A.catnamelinkactive:link, A.catnamelinkactive:hover, A.catnamelinkactive:visited {color: #003961; font-family: tahoma; font-weight: bold; font-size:11px; text-decoration: none;}
.catnamemenuactivea {cursor: hand; background-color: #B3C2E1;  border:1px #566A8D solid; height:26px;} 
.catnamelinkactivea, A.catnamelinkactivea, A.catnamelinkactivea:link, A.catnamelinkactivea:hover, A.catnamelinkactivea:visited {color: #003366; font-family: tahoma; font-weight: bold; font-size:11px; text-decoration: none;}

.catalogmenu {cursor: hand; background-color: #CBEBF3}
.cataloglink, A.cataloglink, A.cataloglink:link, A.cataloglink:hover, A.cataloglink:visited {color: #000066; font-family: tahoma; font-weight: bold; font-size:11px; text-decoration: underline;}
.catalogmenua {cursor: hand; background-color: #CBEBF3}
.cataloglinka, A.cataloglinka, A.cataloglinka:link, A.cataloglinka:hover, A.cataloglinka:visited {color: #0000ff; font-family: tahoma; font-weight: bold; font-size:11px; text-decoration: underline;}

.catalogmenuactive {background-color: #CBEBF3 cursor: hand; }
.cataloglinkactive, A.cataloglinkactive, A.cataloglinkactive:link, A.cataloglinkactive:hover, A.cataloglinkactive:visited {color: #000033; font-family: tahoma; font-weight: bold; font-size:8pt; text-decoration: none;}
.catalogmenuactivea {background-color: #CBEBF3 cursor: hand;}
.cataloglinkactivea, A.cataloglinkactivea, A.cataloglinkactivea:link, A.cataloglinkactivea:hover, A.cataloglinkactivea:visited {color: #000033; font-family: tahoma; font-weight: bold; font-size:8pt; text-decoration: none;}

.podcatalogmenu {background-color: #EFF3F9; cursor: hand;}
.podcataloglink, A.podcataloglink:link, A.podcataloglink:hover, A.podcataloglink, A.podcataloglink:visited {color: #000000; font-family: tahoma; font-weight: normal; font-size:8pt; text-decoration: none;}
.podcatalogmenua {background-color: #ffffff; cursor: hand;}
.podcataloglinka, A.podcataloglinka:link, A.podcataloglinka:hover, A.podcataloglinka, A.podcataloglinka:visited {color: #000000; font-family: tahoma; font-weight: normal; font-size:8pt; text-decoration: none;}

.podcatalogmenuactive {background-color: #EFF3F9; cursor: hand;}
.podcataloglinkactive, A.podcataloglinkactive:link, A.podcataloglinkactive:hover, A.podcataloglinkactive, A.podcataloglinkactive:visited {color: #0000FF; font-family: verdana; font-weight: bold; font-size:8pt; text-decoration: none;}
.podcatalogmenuactivea {background-color: #EFF3F9; cursor: hand;}
.podcataloglinkactivea, A.podcataloglinkactivea:link, A.podcataloglinkactivea:hover, A.podcataloglinkactivea, A.podcataloglinkactivea:visited {color: #0000FF; font-family: verdana; font-weight: bold; font-size:8pt; text-decoration: none;}
